#fp{
	background:#FFFFFF;
	display:block;
	overflow:hidden;
}
#featuredProds {
	padding-bottom:45px;
}

#main-slider{
	overflow:hidden;
}
.product-block{
	display:block;
	width: 100%;
	height:390px;
	margin-top:10px;
	padding-top:20px;
	text-align:center;
	background:#fff;
}

.product-block img {
    margin-bottom: .9em;
}

.product-block h4{

}
.product-block p {
	padding:0px;
}
.product-block p > a {
	font-size:20px;


}
#frame{
	width: auto;
}
.product-des{
	display:none;
}

.product-info{
}
.product-price{
	color:#C76200;
	font-size:13px;
	font-weight:bold;
	display:block;
	margin-top:10px;
}
#popup-des{
	display:none;
	background:none repeat scroll 0 0 #FFFFCC;
	border:1px solid gray;
	padding:5px;
	position:absolute;
	width:200px;
	z-index:110;
}
.slider-button{
	display:none;
	float:left;
	font-size:100px;
	text-decoration:none;
	color:#CCCCCC;
	font-family:"Times New Roman", Times, serif;
}
.slider-button:hover{
	color:#000000;
}




@media (max-width: 768px) {
	#featuredProds .bx-prev {
		left: 10px;
	}
	#featuredProds .bx-next {
		right: 10px;
	}
}